<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f613d239b2073f84f73e5651a8417efd">
  <dict>
    <!--2023-02-11 10:06:31.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-02-11 10:06:31.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
